@charset "utf-8";

/* CSS Document */



@font-face {
 font-family: 'CenturyGothic';
 src: url('../fonts/CenturyGothic.eot?') format('eot'),  url('../fonts/CenturyGothic.woff') format('woff'),  url('../fonts/CenturyGothic.ttf') format('truetype'),  url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'square721_bdex_btbold';
 src: url('../fonts/sqr721be-webfont.eot');
 src: url('../fonts/sqr721be-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/sqr721be-webfont.woff') format('woff'),  url('../fonts/sqr721be-webfont.ttf') format('truetype'),  url('../fonts/sqr721be-webfont.svg#square721_bdex_btbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	outline:none;
	margin:0;
	padding:0
}
li, ol, ul {
	list-style:none
}
.cls {
	clear:both
}
.fl {
	float:left
}
.fr {
	float:right
}
.tr {
	text-align:right
}
.tj {
	text-align:justify
}
.tc {
	text-align:center
}
.tl {
	text-align:left
}
body {
	background:#fafafa;
	color:#595959;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0
}
img {
	max-width:100%;
}
.md-trigger {
	cursor:pointer;
}
.md-trigger2 {
	background: url(../images/enquiry-now.png) no-repeat left top;
	color: #ffffff;
	display: block;
	font-size: 16px;
	height: 163px;
	z-index:9;
	left: 0;
	position: fixed;
	text-decoration: none;
	cursor:pointer;
	top: 80px;
	width: 46px;
}
#contener {
	text-align:center;
}
.mast-header {
	background:#100e0e;
}
.h-top {
	background:#000;
	box-shadow: 3px -7px 5px 6px #ccc;
	-moz-box-shadow:    3px -7px 5px 6px #ccc;
	-webkit-box-shadow: 3px -7px 5px 6px #ccc;
	height: 35px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
}
.h-top-f {
	margin:auto;
	max-width:1100px;
}
.h-navigation {
	width:80%;
	float:left;
}
.h-navigation ul li {
	float:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	position:relative;
}
.h-navigation ul li a {
	color: #fff;
	display: block;
	margin: 0;
	text-decoration: none;
	padding:9px 15px;
	font-weight:800;
}
.h-navigation ul li .submenu {
	display:none;
	text-align:left;
	font-weight:normal;
}
.h-navigation ul li:hover {
	border-bottom: 3px solid #ffaf22;
}
.h-navigation ul li:hover .submenu {
	background: url(../images/submenu-bg.png) repeat left top;
	display:block;
	position:absolute;
	top:36px;
	left:0px;
	width:175px;
}
.h-navigation ul li .submenu li {
	display:block;
	float:none;
}
.h-navigation ul li .submenu li:hover {
	border:none;
	background:#fff;
}
.h-navigation ul li .submenu li a {
	display: inline-block;
	font-weight:100;
	padding:8px 0px 8px 8px;
}
.h-navigation ul li .submenu li:hover a {
	color:#000;
}
.h-navigation ul li .submenu li span {
	margin-left:15px;
	display:inline-block;
}
.h-social-i {
	float:right;
}
.h-social-i ul li {
	float:left;
	margin:8px 7px 0 0;
}
#innerlogo {
	height: 93px;
	margin: auto;
	padding-bottom: 25px;
	padding-top:50px;
	max-width: 1100px;
}
.logo {
	float:left;
	width:50%;
}
.logo a {
	text-decoration:none;
}
.daacfnt {
	color: #fff;
	font-family: 'square721_bdex_btbold';
	font-size: 64px;
	padding-left: 32px;
	text-align: left;
	text-shadow: 0 2px 1px #fff;
}
.slg {
	color: #fad2b1;
	font-family: 'CenturyGothic';
	font-size:13px;
	text-align:left;
	padding-left:38px;
	margin-top: -13px;
}
.callnow {
	color: #ffaf22;
	float: right;
	font-family: 'CenturyGothic';
	font-size: 16px;
	padding-right: 15px;
	text-align: right;
}
.callnow small {
	color: #f2f2f2;
	font-size: 12px;
}
.main-content-area {
	max-width:1100px;
	width:100%;
	margin:0px auto;
}
.h-heading {
	color: #333;
	font-family: 'CenturyGothic';
	text-align:left;
	font-weight:normal;
	font-size:28px;
	margin-bottom: 15px;
	padding-top: 30px;
}
.h-course-s {
	margin-bottom:50px;
}
.h-course-s .article {
	border:1px solid #ccc;
}
.h-course-s .article .c-time {
	display:inline-block;
	text-align:left;
	color: #333;
	padding:10px 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: capitalize;
	float:left;
}
.h-course-s .article .c-time span {
	color: #d64201;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-left: 2px;
}
.h-course-s .article .c-detial {
	text-align:right;
	padding:10px 6px;
}
.h-course-s .article .c-detial a {
	color: #d64201;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
}
.h-course-s .owl-controls {
	display:none;
}
.left-part {
	width:74%;
	float:left;
}
.bx {
	width:33%;
	float:left;
	line-height:21px;
}
.bx h1 {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	margin:15px auto;
}
.bx .ul-1 {
	margin-left:11%;
}
.bx .ul-2 {
	margin-left:20%;
}
.bx .ul-3 {
	margin-left:17%;
}
.bx ul li {
	background: url(../images/rght.png) no-repeat left 3px;
	padding-left: 20px;
	text-align: left;
}
.h-banner {
	margin-top:50px;
}
.p-banner {
	float:left;
	width:32%;
	margin-bottom: 20px;
}
.r-banner {
	float:left;
	width:32%;
	margin-bottom: 20px;
	margin-left:2%;
}
.new-corc {
	float:right;
	width:32%;
	margin-bottom: 20px;
}
.h-right {
	float:right;
	width:24%;
}
.sstext {
	color: #fe721d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-left: 5px;
	text-decoration: underline;
	text-align:left;
}
.Success-s .owl-carousel .owl-item img {
	width:auto;
	margin:0 10px 10px 0;
	float:left;
}
.sstext3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-left: 5px;
	text-align:left;
}
.sstext3 span {
	color: #498abb;
}
.orange {
	color: #fe8d48;
}
.Success-s .owl-controls {
	display:none;
}
.student-w-sli {
	background:#f2f2f2;
	border-top: 1px solid #ddd;
	padding-top: 25px;
	margin-top: 40px;
	padding-bottom:20px;
}
.st-hd {
	display: inline-block;
	width: 3%;
	float:left
}
.student-w-sli .owl-carousel-student {
	float:left;
	width:90%;
	margin-left: 4%;
}
.owl-controls .owl-nav div.owl-prev {
	background: url(../images/bg_direction_nav.png) no-repeat;
	font-size: 0;
	height: 18px;
	width: 13px;
	position:absolute;
	left:-40px;
	top:40%
}
.owl-controls .owl-nav div.owl-next {
	background: url(../images/bg_direction_nav.png) no-repeat;
	font-size: 0;
	height: 18px;
	width: 13px;
	position:absolute;
	right:-40px;
	top:40%;
	background-position:-30px 0px;
}
.student-w-sli .owl-carousel .owl-controls .owl-dots {
	display:none !important;
}
.h-s-work-info {
	margin-top:5px;
	display: block;
}
.h-s-work-info .fl, .h-s-work-info .fr {
	padding:0px 5px;
}
#footer {
	background:#1B1B1B;
	border-bottom: 3px solid #2d2828;
	padding:25px 0px;
}
.ptu-bt {
	display: inline-block;
	width: 60%;
}
.bmenu {
	width:25%;
	float:left;
}
.foot-link-head {
	color: #727272;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
}
.bmenu ul li {
	margin: auto;
	padding: 5px 0 4px 0px;
	text-align: left;
}
.bmenu ul li a {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.bmenu ul li a:hover {
	color:orange;
}
.foot {
	color:#fe8d48;
	text-decoration:none;
}
.site-info {
	background:#000;
	color:#fff;
	padding:20px 0px;
	line-height:25px;
}
.site-info a {
	color:orange;
}
/*----Enquiry-Light-Box-Pro---*/

.enquiry-form .enq-input, .enquiry-form .enq-select {
	float: none;
	font-size: 15px;
	padding: 8px 10px;
	width: 90%;
	border: 1px solid #dfdfdf;
	-moz-box-shadow: 2px 0 4px #e6e6e6 inset;
	-webkit-shadow: 2px 0 4px #e6e6e6 inset;
	box-shadow: 2px 0 4px #e6e6e6 inset;
	margin:4px 4% 8px 0;
	float: left;
}
.enquiry-form .enq-select {
	font-size:14px;
	width:97%;
}
.enquiry-form textarea {
	padding: 2%;
	width: 93%;
	border: 1px solid #dfdfdf;
	margin: 4px 4% 8px 0;
	-moz-box-shadow: 2px 0 4px #e6e6e6 inset;
	-webkit-shadow: 2px 0 4px #e6e6e6 inset;
	box-shadow: 2px 0 4px #e6e6e6 inset;
}
.r-submit {
	background:#d64201;
	border: medium none;
	color:#fff;
	float: left;
	cursor:pointer;
	font-size: 16px !important;
	padding: 8px 15px;
}
.md-close {
	color: #000;
	text-decoration:none;
	background:url(../images/delete.jpg) center center no-repeat;
	cursor: pointer;
	height:16px;
	width:16px;
	font-size: 15px;
	position: absolute;
	right: 4%;
	top: 3%;
}
.sec-code {
	float:right;
	width:40%;
	border: 1px solid #dfdfdf;
	margin: 4px 4% 8px 0;
	padding: 8px 10px;
	-moz-box-shadow: 2px 0 4px #e6e6e6 inset;
	-webkit-shadow: 2px 0 4px #e6e6e6 inset;
	box-shadow: 2px 0 4px #e6e6e6 inset;
}
.cap-img {
	height: 35px;
	margin: 12px 0;
}
/*-------==============================Responsive-css=========================----------*/



.menu-toggle.toggled-on {
}
.srt-menu {
	display:none;
}
.srt-menu.toggled-on {
	display: block;
	position: absolute;
	left: 0;
	top:26px;
	z-index:25;
}
.srt-menu {
	clear: both;
	width: 200px;
}
.srt-menu li a:hover, .srt-menu .slt a {
	background:#ffaf22 !important;
	border-top:none !important;
	color: #fff !important;
}
.srt-menu li a {
	background:#fff;
	border-bottom:1px solid 3ccc;
	text-decoration:none;
	color: #000;
	padding: 6px 10px;
	display:block
}
.srt-menu li:hover .sub {
	display:block;
}
.srt-menu li .sub {
	display:block;
}
.srt-menu li {
	position:relative;
	width:200px;
}
.srt-menu li:first-child {
	border-top:none;
}
.srt-menu li:hover {
}
.srt-menu li li a {
/*	background:#333;*/

	

}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}
.menu-toggle {
	background:#383838;
	color: #FFFFFF;
	display: inline-block;
	font-weight:bold;
	float: right;
	cursor:pointer;
	padding: 4px 9px;
}
.srt-menu .sub {
	left: 0;
	position: relative;
	top: 0;
	width: 200px;
}
#topnav {
	display: none;
	float:left;
	margin: 6px 10px;
	position: relative;
	text-align: left;
}
.toggled-on li .submenu {
	display:none;
}
.toggled-on li:hover .submenu {
	display:block;
}
/*----inner-page-*/

.in-pages {
	margin: auto;
	max-width: 1070px;
	padding:20px 0px;
	color:#333;
}
.primary {
	float: left;
	width: 72%;
	text-align:left;
}
.right-sidebar {
	float:right;
	width:25%;
}
h2 {
	color: #d64201;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
h3 {
	color: #5b5b5a;
	font-size: 18px;
	font-weight: 700;
	margin-bottom:5px;
}
h4 {
	font-size: 18px;
	font-weight: 400;
}
.blue {
	color: #5cb6ff;
}
.black {
	color:#000;
}
.pdtp40 {
	padding-top: 40px;
}
.pdtp20 {
	padding-top: 20px;
}
.pdtp10 {
	padding-top: 10px;
}
.pdtp5 {
	padding-top: 5px;
}
.hd ul li {
	background: url(../images/rud.png) no-repeat left center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	list-style: none outside none;
	margin: 4px 0 0 15px;
	padding: 0 0 0 15px;
	text-decoration: none;
}
.in-left-part {
	float: left;
	width: 43%;
}
.mrgn-lft10 {
	margin-left:10px;
}
.mrgn-lft15 {
	margin-left:15px;
}
.l-in-right {
	float: right;
	width: 56%;
}
.live-p {
	width:30%;
}
.career-op {
	width:60%;
	margin:25px 0;
}
.career-op .corse {
	font-size:18px;
	color:#000;
}
.career-op .hd2 ul li {
	background: url(../images/rud2.png) no-repeat left center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style: none outside none;
	margin: 4px 0 0 0px;
	padding: 0 0 0 15px;
	text-decoration: none;
}
.manu33 ul, .manu34 ul, .manu35 ul {
	margin: 10px 0 0;
	padding: 0;
	text-align: left;
}
.manu33 ul li {
	background: url(../images/arow4.png) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	list-style: none outside none;
	margin: 4px 0 0 40px;
	padding: 0 0 0 14px;
	text-decoration: none;
}
.manu34 ul li {
	background: url(../images/arow4.png) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	list-style: none outside none;
	margin: 10px 0 0 15px;
	padding: 0 0 0 14px;
	text-decoration: none;
}
.mnu2 {
	font-size: 19px;
	text-align:left;
}
.mnu2 strong {
	color: #d64201;
}
.manu2 ul li {
	background: url(../images/arow2.png) no-repeat left center;
	border-bottom: 1px dotted #3a3a39;
	list-style: none outside none;
	text-align:left;
	margin: 7px 0 0;
	padding: 0 0 2px 15px;
}
.manu2 ul li a {
	color: #5b5b5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#slid li {
	border-bottom: 1px dotted #3a3a39;
	margin-bottom: 15px;
	padding-bottom: 25px;
	padding-top: 15px;
}
#slid img {
	display:none
}
/*---Bsc--Msc---*/

.manu-deg {
	float:left;
	width:40%;
}
.manu-deg ul li {
	background: url(../images/arow4.png) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	list-style: none outside none;
	margin: 2px 0 0 0px;
	padding: 0 0 0 14px;
	text-decoration: none;
}
.Paper-n b, .manu-deg b {
	display:block;
}
.Paper-n {
	float:left;
}
.Paper-n ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	margin: 2px 0 0 0px;
	list-style: none outside none;
	text-decoration: none;
}
/*---Our-Placement----*/

            #wrapper {
	width: 100%;
	height: 150px;
	max-width:1100px;
	margin:auto;
	overflow:hidden;
}
#carousel {
	width:100% !important;
	overflow:hidden !important;
}
#carousel div {
	text-align: center;
	width: 131px;
	height: 250px;
	margin:0px 12px;
	float: left;
	position: relative;
}
#carousel div img {
	border: none;
}
#carousel div span {
	display: none;
}
#donate-spacer {
	height: 100%;
}
/*-Our-Placement table--*/

.brdleft {
	border-bottom: 1px solid #474747;
	border-right: 1px solid #474747;
	padding: 5px 0;
}
.place-table {
	width:100%;
	border-spacing: 0;
	border-collapse: collapse;
}
/*---Our-Placement----*/

.pdtp40 {
	padding-top: 40px;
}
.dove-heading {
	background:#6F6F6F;
	font-size:18px;
	color:#fff;
	font-weight:100;
	padding:3px 5px;
	margin-top:8px;
}
.dove-list-f, .dove-list-hf {
	border-bottom:2px solid #383838;
	padding-bottom:10px;
}
.dove-list-f li {
	background: url(../images/arow4.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	list-style: none outside none;
	margin: 4px 0 0 10px;
	padding: 0 0 0 14px;
	text-align: left;
	text-decoration: none;
}
.dove-list-hf ul {
	float:left;
	width:45%;
}
.dove-list-hf li {
	background: url(../images/arow4.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	list-style: none outside none;
	margin: 4px 0 0 10px;
	padding: 0 0 0 14px;
	text-align: left;
	text-decoration: none;
}
/*--faq-table--*/

.faq-link-t {
	width:100%;
}
.faq-table table {
	width:100%;
	border-spacing: 2;
	border-collapse: 2;
}
/*----Student&Employe-testmonial-table--*/

.stu-table, .emp-table {
	width:98%;
	text-align:center;
}
.stu-table table, .emp-table table {
	width:100%;
	border-spacing: 0;
	border-collapse: collapse;
	text-align:left;
	vertical-align:top;
}
.yellow_bold_11 {
	text-align:left;
	vertical-align:top;
}
.emp-table table td img {
	text-align:right;
	float:right;
}
.stu-table .yellow_bold_11 h3, .emp-table .yellow_bold_11 h3 {
	font-weight:100;
	color:#333
}

/*Onload popup*/
#blanket {
   background-color:#111;
   opacity: 0.65;
   position:fixed;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position: fixed;
	width:auto;
	height:auto;
	z-index: 9002;
	margin:auto;
	top:2.5% !important;
}

#popUpDiv a {position: absolute; top:0px; right:0}

 @media screen and (max-width: 400px) {
#popUpDiv {left:0 !important; width:100%}
 #topnav {
display:block;
}
.md-content h3 {
font-size:1.4em;
}
.srt-menu li a {
padding:5px 10px;
}
 .h-navigation {
display:none;
}
 #innerlogo {
height:auto;
}
 .logo {
width: 98%;
}
 .daacfnt {
font-size: 32px;
padding-left: 10px;
text-align: center;
}
 .slg {
font-size: 11px;
margin-top: -3px;
padding-left: 14px;
text-align: center;
}
 .callnow {
width:98%;
padding-right:0px;
padding-top:20px;
text-align:center;
font-size:12px;
}
 .h-course-s .article .c-time {
padding:10px 0px;
}
 .left-part {
float: none;
width: 100%;
}
 .bx {
width:98%;
float:none;
margin:20px auto;
}
 .p-banner, .r-banner {
float: none;
margin: 20px auto;
width: 97%;
}
 .h-right {
float: none;
margin: auto;
width: 96%;
}
 .bmenu {
float: none;
margin:20px auto;
width: 98%;
}
 .st-hd {
display: inline-block;
margin-bottom:10px;
float:none;
width:auto;
}
 .a-s {
display:none;
}
 .r-s {
display:block;
}
 .owl-controls {
display:none;
}
 .student-w-sli .owl-carousel-student {
margin-bottom: 30px;
}
 .md-trigger2 {
background-size:54%;
height: 87px;
}
 .sec-code {
float: none;
width: 84%;
padding: 4px 15px;
}
 .enquiry-form .enq-input, .enquiry-form .enq-select {
font-size: 14px;
 margin:6px 4% 5px 0;
padding: 4px 10px;
width: 90%;
}
 .enquiry-form .enq-select {
width:104%;
font-size:11px;
}
 .r-submit {
float: none;
font-size: 13px !important;
padding: 4px 15px;
}

.new-corc{ float:none; width:100%}	

	/*------inner-Page---*/

	.primary {
float: none;
margin: 20px auto;
width: 98%;
}
 .right-sidebar {
float: none;
margin: auto;
width: 95%;
}
 .in-left-part, .l-in-right {
float:none;
width:100%;
margin:20px auto;
}
 .dove-list-hf ul {
width:100%;
}
 .mobile-full table tr {
width:100%;
display:block;
}
 .mobile-full table tr td {
width:100%;
display:block;
}
 #container3 li {
width:92%
}
 #container3 li a {
height:180px;
}
}
 @media screen and (min-width: 401px) {
#popUpDiv {left:0 !important;}
 .md-trigger2 {
background-size:71%;
height: 115px;
}
 #topnav {
display:block;
}
 .h-navigation {
display:none;
}
 .menu-toggle {
position:relative;
cursor:pointer;
}
 .r-menu {
display:none;
position:absolute;
top:30px;
left:0;
}
 #innerlogo {
height:auto;
}
 .logo {
width: 98%;
}
 .daacfnt {
font-size: 55px;
padding-left: 10px;
text-align: center;
}
 .slg {
font-size: 14px;
margin-top: -11px;
padding-left: 14px;
text-align: center;
}
 .callnow {
width:98%;
padding-right:0px;
padding-top:20px;
text-align:center;
}
 .left-part {
width:98%;
float:none;
margin:auto;
}
 .h-right {
width:98%;
float:none;
margin:auto;
}
 .student-w-sli .owl-carousel-student {
width:79%;
margin-left: 6%;
}
 .online-banner{ text-align:center}
 .online-banner, .Success-s{
float: none;
width:100%;
}

 .h-heading {
font-size:23px;
}
 .foot-link-head {
font-size:14px;
font-weight:bold;
}
 .bmenu {
float: left;
margin:20px 10px;
width: 29%;
}
 .r-s {
display:none;
}
 .a-s {
display:block;
}

	

	/*------inner-Page---*/

	.primary {
float: none;
margin: 20px auto;
width: 98%;
}
 .right-sidebar {
float: none;
margin: auto;
width: 95%;
}
 .mnu2 {
font-size: 19px;
margin: 25px 0 10px;
text-align: left;
}
 #container3 li {
width:43%;
}
 #container3 li a {
height:140px;
}
}
 @media screen and (min-width: 480px) {
 #popUpDiv {left:10% !important;}
 .logo {
width: 37%;
}
 .daacfnt {
font-size: 40px;
padding-left: 10px;
}
 .slg {
font-size: 8px;
margin-top: -11px;
padding-left: 14px;
}
 .callnow {
font-size: 14px;
padding-right: 0;
 padding-top: 0px;
 text-align: right;
 width: auto;
}
 #container3 li {
width:330px;
float:none;
margin:18px auto;
}
 #container3 li a {
height:229px;
}

 .online-banner {
float: left;
width:47%;
}
 .Success-s {
float: right;
width: 47%;
}
}
 @media screen and (min-width: 673px) {
	 #popUpDiv {	left:20% !important;}
 .daacfnt {
font-size:64px;
}
 .slg {
font-size: 13px;
margin-top: -13px;
text-align:left;
}
 .callnow {
font-size: 16px;
}
 .h-heading {
font-size:28px;
}
 .foot-link-head {
font-size:18px;
font-weight:normal;
}

	

	/*------inner-apge---*/

	.primary {
float: left;
text-align: left;
width: 72%;
margin:0px;
}
 .right-sidebar {
float: right;
width: 25%;
margin:auto;
}
 .mnu2 {
margin:0px;
}
 #container3 li {
width:330px;
float:left;
margin:18px 7px;
}
 #container3 li a {
height:229px;
}
 .md-trigger2 {
background-size:100%;
height:163px;
}
}
 @media screen and (min-width: 783px) {
 .bmenu {
float: left;
width: 25%;
margin:auto;
}
}
 @media screen and (min-width: 810px) {
}
 @media screen and (min-width: 846px) {
#popUpDiv {	left:35% !important;}
 .h-navigation {
display:block;
}
 #topnav {
display:none;
}
 .daacfnt {
font-size:64px;
text-align:left;
}
 .slg {
font-size: 13px;
margin-top: -13px;
padding-left: 14px;
text-align:left;
}
 .h-navigation ul li a {
padding:9px 5px;
}
 .left-part {
float: left;
width: 74%;
margin:0;
}
 .h-right {
float: right;
width: 24%;
margin:0;
}
 .online-banner {
float: none;
width:auto;
}
 .Success-s {
float:none;
width:auto;
}
}
 @media screen and (min-width: 1008px) {
 .h-navigation ul li a {
padding:9px 8px;
}
 .student-w-sli .owl-carousel-student {
width:89%;
margin-left: 4%;
}
}
 @media screen and (min-width: 1040px) {
}
 @media screen and (min-width: 1080px) {
 .h-navigation ul li a {
padding:9px 15px;
}
}
 @media screen and (min-width: 1110px) {
}
 @media screen and (min-width: 1218px) {
}
 @media screen and (min-width: 1260px) {
}
 @media print {
}
